<p>
  <strong>Position:</strong>
  <%= @instruction.position %>
</p>

<p>
  <strong>Teacher:</strong>
  <%= @instruction.teacher_id %>
</p>

<p>
  <strong>Cell:</strong>
  <%= @instruction.cell_id %>
</p>

<%= link_to 'Edit', edit_instruction_path(@instruction) %> |
<%= link_to 'Quay Lại', :back %>
